小夏的思路:
  MobType: HUSK
  Display: '§6小夏的思路'
  Health: 1314
  Damage: 520
  Modules:
    ThreatTable: true
  AIGoalSelectors:
  - 0 clear
  - 1 meleeattack
  AITargetSelectors:
  - 0 clear
  - 1 players
  KillMessages:
  - '&b<target.name> &7被&r <mob.name> &7杀死了.'  
  Options:
    PreventOtherDrops: true
    AlwaysShowName: true
    PreventSunburn: true
    KnockbackResistance: 1
    Silent: true
    NoAI: true
  Skills:
  - skill{s=天照之炎} @self ~onDamaged 0.2
天照之炎:
  Type: Armor_Stand
  Options:
    Invisible: true
    HasArms: true
    HasGravity: false
  Skills:
  - skill{s=天照之炎Skills} @None ~onSpawn
  - remove{delay=200} @Self ~onSpawn